net.corda.node.utilities

## Class JDBCHashedTable

- net.corda.node.utilities.JDBCHashedTable

- Direct Known Subclasses:
    JDBCHashMap.BlobMapTable, JDBCHashSet.BlobSetTable

      public class JDBCHashedTable

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JDBCHashedTable(java.lang.String tableName)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.jetbrains.exposed.sql.Column<java.lang.Integer>` | `getKeyHash()`
    `org.jetbrains.exposed.sql.Column<java.lang.Integer>` | `getSeqNo()`

- - ### Constructor Detail

    - #### JDBCHashedTable

          public JDBCHashedTable(java.lang.String tableName)

  - ### Method Detail

    - #### getKeyHash

          public org.jetbrains.exposed.sql.Column<java.lang.Integer> getKeyHash()

    - #### getSeqNo

          public org.jetbrains.exposed.sql.Column<java.lang.Integer> getSeqNo()